Reference record for OID 1.3.6.1.4.1.63131.1.1.26.4.3.1.19

Parent
1.3.6.1.4.1.63131.1.1.26.4.3.1 (rPDU2DeviceStatusEntry)
Node code
19
Node name
rPDU2DeviceStatusResidualPower
Numeric OID
1.3.6.1.4.1.63131.1.1.26.4.3.1.19
URN notation
urn:oid:1.3.6.1.4.1.63131.1.1.26.4.3.1.19
ASN.1 notation

{1 3 6 1 4 1 63131 1 1 26 4 3 1 19}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceStatusTable(3) rPDU2DeviceStatusEntry(1) rPDU2DeviceStatusResidualPower(19)}
OID-IRI notation
  • /1/3/6/1/4/1/63131/1/1/26/4/3/1/19
  • /ISO/Identified-Organization/6/1/4/1/63131/1/1/26/4/3/1/19
  • /ISO/3/6/1/4/1/63131/1/1/26/4/3/1/19
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/identified-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/identified-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/org/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/org/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/org/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/org/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-identified-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-identified-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower
  • /iso/iso-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceStatusTable/rPDU2DeviceStatusEntry/rPDU2DeviceStatusResidualPower

Descriptions

rPDU2DeviceStatusResidualPower — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The measured device residual power from the PDU meters in hundredths of kiloVoltAmps.

Source records

rPDU2DeviceStatusResidualPower

Status in source: mandatory.

Names: rPDU2DeviceStatusResidualPower

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rPDU2DeviceStatusResidualPower",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The measured device residual power from the PDU meters in hundredths of kiloVoltAmps.\"",
    "::=",
    "{",
    "rPDU2DeviceStatusEntry",
    "19",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The measured device residual power from the PDU meters in hundredths of kiloVoltAmps."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: PowerNet-Inova

    Published definition
    rPDU2DeviceStatusResidualPower OBJECT-TYPE
    			SYNTAX INTEGER
    			ACCESS read-only
    			STATUS mandatory
    			DESCRIPTION
    				"The measured device residual power from the PDU meters in hundredths of kiloVoltAmps."
    			::= { rPDU2DeviceStatusEntry 19 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Gauge', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    · Download PowerNet-Inova

    Related source files and packages:


    Source location: PowerNet-Inova::rPDU2DeviceStatusResidualPower.
    Source version and references

    Downloaded: 2026-10-24T02:14:27.572142+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.63131)

INOVA DC

Siblings (19)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.63131.1.1.26.4.3.1.1 rPDU2DeviceStatusIndex00
1.3.6.1.4.1.63131.1.1.26.4.3.1.2 rPDU2DeviceStatusModule00
1.3.6.1.4.1.63131.1.1.26.4.3.1.3 rPDU2DeviceStatusName00
1.3.6.1.4.1.63131.1.1.26.4.3.1.4 rPDU2DeviceStatusLoadState00
1.3.6.1.4.1.63131.1.1.26.4.3.1.5 rPDU2DeviceStatusPower00
1.3.6.1.4.1.63131.1.1.26.4.3.1.6 rPDU2DeviceStatusPeakPower00
1.3.6.1.4.1.63131.1.1.26.4.3.1.7 rPDU2DeviceStatusPeakPowerTimestamp00
1.3.6.1.4.1.63131.1.1.26.4.3.1.8 rPDU2DeviceStatusPeakPowerStartTime00
1.3.6.1.4.1.63131.1.1.26.4.3.1.9 rPDU2DeviceStatusEnergy00
1.3.6.1.4.1.63131.1.1.26.4.3.1.10 rPDU2DeviceStatusEnergyStartTime00
1.3.6.1.4.1.63131.1.1.26.4.3.1.11 rPDU2DeviceStatusCommandPending00
1.3.6.1.4.1.63131.1.1.26.4.3.1.12 rPDU2DeviceStatusPowerSupplyAlarm00
1.3.6.1.4.1.63131.1.1.26.4.3.1.13 rPDU2DeviceStatusPowerSupply1Status00
1.3.6.1.4.1.63131.1.1.26.4.3.1.14 rPDU2DeviceStatusPowerSupply2Status00
1.3.6.1.4.1.63131.1.1.26.4.3.1.15 rPDU2DeviceStatusOutletsEnergyStartTime00
1.3.6.1.4.1.63131.1.1.26.4.3.1.16 rPDU2DeviceStatusApparentPower00
1.3.6.1.4.1.63131.1.1.26.4.3.1.17 rPDU2DeviceStatusPowerFactor00
1.3.6.1.4.1.63131.1.1.26.4.3.1.18 rPDU2DeviceStatusNPSType00
1.3.6.1.4.1.63131.1.1.26.4.3.1.20 rPDU2DeviceStatusFrequency00